/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `bssid`
--

DROP TABLE IF EXISTS `bssid`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bssid` (
  `BSSID` varchar(17) NOT NULL DEFAULT '00:00:00:00:00:00',
  `LASTSEEN` int(11) DEFAULT NULL,
  PRIMARY KEY (`BSSID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `clients`
--

DROP TABLE IF EXISTS `clients`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `clients` (
  `BSSID` varchar(17) NOT NULL DEFAULT '00:00:00:00:00:00',
  `MAC` varchar(17) NOT NULL DEFAULT '00:00:00:00:00:00',
  `LASTSEEN` int(11) DEFAULT NULL,
  PRIMARY KEY (`BSSID`,`MAC`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `kismet`
--

DROP TABLE IF EXISTS `kismet`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `kismet` (
  `Network` int(11) DEFAULT NULL,
  `NetType` varchar(15) DEFAULT NULL,
  `ESSID` varchar(255) DEFAULT NULL,
  `BSSID` varchar(17) DEFAULT '00:00:00:00:00:00',
  `Info` varchar(255) DEFAULT NULL,
  `Channel` int(11) DEFAULT NULL,
  `Cloaked` enum('Yes','No') DEFAULT NULL,
  `WEP` enum('Yes','No') DEFAULT NULL,
  `Decrypted` enum('Yes','No') DEFAULT NULL,
  `Maxrate` float DEFAULT NULL,
  `MaxSeenRate` float DEFAULT NULL,
  `Beacon` int(11) DEFAULT NULL,
  `LLC` int(11) DEFAULT NULL,
  `Data` int(11) DEFAULT NULL,
  `Crypt` int(11) DEFAULT NULL,
  `Weak` int(11) DEFAULT NULL,
  `Total` int(11) DEFAULT NULL,
  `Carrier` varchar(255) DEFAULT NULL,
  `Encoding` varchar(255) DEFAULT NULL,
  `First` varchar(255) DEFAULT NULL,
  `Last` varchar(255) DEFAULT NULL,
  `BestQuality` int(11) DEFAULT NULL,
  `BestSignal` int(11) DEFAULT NULL,
  `BestNoise` int(11) DEFAULT NULL,
  `GPSMinLat` float DEFAULT NULL,
  `GPSMinLon` float DEFAULT NULL,
  `GPSMinAlt` float DEFAULT NULL,
  `GPSMinSpd` float DEFAULT NULL,
  `GPSMaxLat` float DEFAULT NULL,
  `GPSMaxLon` float DEFAULT NULL,
  `GPSMaxAlt` float DEFAULT NULL,
  `GPSMaxSpd` float DEFAULT NULL,
  `GPSBestLat` float DEFAULT NULL,
  `GPSBestLon` float DEFAULT NULL,
  `GPSBestAlt` float DEFAULT NULL,
  `Datasize` int(11) DEFAULT NULL,
  `IPType` varchar(25) DEFAULT NULL,
  `IP` varchar(15) DEFAULT NULL,
  `id` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=6661 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `knownclients`
--

DROP TABLE IF EXISTS `knownclients`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `knownclients` (
  `MAC` varchar(17) NOT NULL DEFAULT '00:00:00:00:00:00',
  `USER` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`MAC`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `ssid`
--

DROP TABLE IF EXISTS `ssid`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ssid` (
  `SSID` varchar(32) NOT NULL DEFAULT '<CLOKED>',
  `MAC` varchar(17) NOT NULL DEFAULT '00:00:00:00:00:00',
  `LASTSEEN` int(11) DEFAULT NULL,
  PRIMARY KEY (`SSID`,`MAC`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

